@charset "EUC-JP";

/* ----- ユニバーサルセレクタ ----- */

*{
	marign:0;
	padding:0;
	line-height: 1.6;
/* ----- font-style: normal; ----- */
/* ----- font-weight: normal;----- */
	font-size: 100%;
}

/* ----- 全体のレイアウトの見栄え用のcssファイル ----- */

/* BODY設定 */
body {
	margin: 0;
	padding :0;
	background: url(../common_img/bg.jpg) top left;
	line-height: 18px;
	color: #333333;
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, sans-serif;
	font-size: 12px;
	background-repeat: repeat-x;
}


/* 全体幅 */
div#wrapper{
	margin: 0 auto 0;
	padding: 0;
	width: 842px;
	text-align: left;

}


/* -------------------- ヘッダー -------------------- */
div#header{
	margin: 0;
	padding: 0;
	position: relative;
	height: 81px;
	width: 842px;
}

/* SEOワード */
h1 {
	margin: 0;
	padding: 0 0 0 0;
	font-weight: normal;
	font-size: 10px;
	color: #E2A695;
	text-align: right;
	text-indent: 5px;
}



/* ロゴ、キャッチ */
h2{
	margin: 0;
	padding: 0;
	position: absolute;
	top:20px;
	left:57px;
}


div#header div#h_home{
	margin: 0;
	padding: 0;	
	position: absolute;
	top:44px;
	right:406px;
}


div#header div#h_tel{
	margin: 0;
	padding: 0;	
	position: absolute;
	top:33px;
	right:154px;
}

div#header div#h_inq{
	margin: 0;
	padding: 0;	
	position: absolute;
	top:27px;
	right:0;
}



/* -------------------- メイン部分 -------------------- */

div#main{
	margin: 0 auto 0;
	padding: 0;
	width: 842px;
	background-image: url(../common_img/main_bg.jpg);
}




/* グローバルメニュー */


ul#gnavi {
	margin: 0 0 12px 0;
	padding: 0;
	height: 52px;
	width: 842px;
}


ul#gnavi li {
	margin: 0;
	padding: 0;
	border: none;
	list-style-type :none;
	height: 52px;
	display: inline;
}

ul#gnavi li  img{
	margin: 0;
	padding: 0;

}




/* -------------------- メニュー（左ナビ） -------------------- */

div#left-navi {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 181px;
	float: left;
}

div#left-navi .lnavi_line{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}


div#left-navi ul#lnavi {
	margin: 0 0 0 0;
	padding: 0 0 0 6px;
	width: 173px;
}

div#left-navi ul#lnavi li {
	margin: 0;
	padding: 0;
	border: none;
	list-style :none;
	display: inline;
}

.btn{
	margin: 0;
	padding: 0;
}

/* 左ナビアドレス */

div#left-navi address{
	margin: 0 0 0 0;
	padding: 7px 0 0 6px;
	width: 170px;
	height: 133px;
}

/* 左ナビお問い合わせ */


div#left-navi .lnavi_inq{
	margin: 0 0 0 0;
	padding: 0 0 0 6px;

}


/* -------------------- メインアンダーライン -------------------- */
div#main-fin {
	margin: 0 auto 0;
	width: 842;
	padding: 0 0 10px 0;
	clear: both;
	height: 4px;
	font-size: 10px;
	background: url(../common_img/mian_uline.jpg) no-repeat;
	background-color: #FFFFFF;
}







/* -------------------- フッター -------------------- */
/* フッター位置、背景色 */
div#footer {
	margin: 0 auto 0;
	width: 100%;
	padding: 5px 0 0 0;
	clear: both;
	text-align: center;
	font-size: 10px;
	background-image: url(../common_img/footer_bg.jpg);
	height: 92px;
	background-repeat: repeat-x;
}


div#footer a:link {
	color: #992B25;
	font-size: 10px;
	text-decoration: none;

}

div#footer a:visited{
	color: #992B25;
	font-size: 10px;
	text-decoration: none;

}

div#footer a:hover{
	color: #FF9933;
	text-decoration: underline;
	font-size: 10px;
	vertical-align: top;
}

div#footer a:active {
	color: #FF9933;
	text-decoration: underline;
	font-size: 10px;
}


/* -------------------- フラッシュプラグイン,ai、位置 -------------------- */
/* フラッシュプラグイン、ai */
div#flash_plgin_ai{
	width: 842px;
	margin: 12px auto;
	padding-top: 0;
}


/* -------------------- フラッシュプラグイン -------------------- */
/* フラッシュプラグイン */
div#flash_plgin{
	font-size: 10px;
	color: #992B25;
	text-align: left;
	line-height: 14px;
}
	
div#flash_plgin a:link {
	color: #992B25;
	font-size: 10px;
	text-decoration: none;
	line-height: 14px;
}

div#flash_plgin a:visited{
	color: #F2D5CD;
	font-size: 10px;
	text-decoration: none;
	line-height: 14px;
}

div#flash_plgin a:hover{
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
	line-height: 14px;
}

div#flash_plgin a:active {
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
	line-height: 14px;
}
div#flash_plgin img {
	border: 0px;
}

/* -------------------- AIバナートップ -------------------- */
/* オールインターネットバナートップ */
div#ai_top{
	text-align: right;
	line-height: 12px;
}

div#ai_top a:link {
	color: #992B25;
	font-size: 10px;
	text-decoration: none;
}

div#ai_top a:visited{
	color: #992B25;
	font-size: 10px;
	text-decoration: none;
}

div#ai_top a:hover{
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
}

div#ai_top a:active {
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
}

/* -------------------- AIバナー -------------------- */
/* オールインターネットバナー */
div#ai{
	text-align: right;
	width: 760px;
	margin: 0px auto;

}


div#ai a:link {
	color: #999999;
	font-size: 10px;
}

div#ai a:visited{
	color: #999999;
	font-size: 10px;
}

div#ai a:hover{
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
}

div#ai a:active {
	color: #ff9966;
	text-decoration: underline;
	font-size: 10px;
}





/* ----- 「ページトップへ」の位置とリンク色 ----- */
.page-up {
	text-align: right;
	margin: 15px 10px 15px 0px;
	font-size: 10px;
}
.page-up a:link {
	color: #FF6600;		
}
.page-up a:visited{
	color: #FF6600;		
}
.page-up a:hover{
	color: #FFCC66;		
	text-decoration: none;	
}
.page-up a:active {
	color: #FFCC66;		
	text-decoration: none;	
}

/* 空のクリア、フロート解除 */
.clear {
	clear:both;
	margin: 0;
	padding: 0;
}

/* 文章中のリンク */
a:link {
	color: #CC0000;		/* リンク・フォントの色 */	/* リンク線 */
}
a:visited{
	color: #cc0000;		/* 訪問済みリンク・フォントの色 */	/* リンク線 */
}
a:hover{
	color: #FF6666;		/* ロールオーバー時・フォントの色 */
	text-decoration: underline;	/* リンク線 */
}
a:active {
	color: #ff6666;		/* クリック時・フォントの色 */
	text-decoration: underline;	/* リンク線 */
}
